body
{
scrollbar-arrow-color: #CCCCCC;
scrollbar-3dlight-color: #333333;
scrollbar-highlight-color: #666666;
scrollbar-face-color: #444444;
scrollbar-shadow-color: #191919;
scrollbar-track-color: #000000;
scrollbar-darkshadow-color: #333333;
scrollbar-darkshadow-color: #000000;
background:  url(../image/kostra_webu/bg.jpg) repeat-y 50% 0%;
background-color: #000000;
}


/* LEVÉ MENU */
.leve_menucell
{
padding-left: 15px;
padding-top: 2px;
padding-bottom: 3px;
font-family: Verdana, Arial, sans-serif;
font-size: 7pt;
color: #E7E8EC;
font-weight: bold;
}
.leve_menu, A.leve_menu, A.leve_menu:visited
{
font-family: Verdana, Arial, sans-serif;
font-size: 7pt;
color: #E7E8EC;
font-weight: bold;
text-decoration: none;
}
A.leve_menu:hover
{
font-family: Verdana, Arial, sans-serif;
font-size: 7pt;
color: #FFFFFF;
font-weight: bold;
text-decoration:underline;
}
/* LEVÉ MENU KONEC*/

/* ČLÁNEK - Dominick - 11/2010 */
 div#clanek {
  background: #dbdbdb;
  padding: 0 0 10px 0;
  font-size: 14px;
  color: #333333;
  font-family: Arial, sans-serif;
  }
   div#clanek p {
   padding: 2px 15px 0 15px;
     font-size: 13px;
  color: #333333;
  font-family: Arial, sans-serif;
   }
    div#clanek a , div#soutez a{
    color: #fff;
    }
     div#clanek p#pravo {
     text-align: right;
     }
     div#clanek p img {
     padding: 2px;
     border: none;
     }
     /* Soutěže */
     div#soutez {
      background: #dbdbdb;
  padding: 0 0 10px 0;
     color: #312e2e;
     font-size: 12px;
     font-family: Verdana, sans-serif;
     }
         div#soutez p {
   padding: 0px 6px 0 6px;
     font-size: 12px;
  color: #312e2e;
  font-family: Verdana, sans-serif;
   }
    div#soutez span.sedy {
    width: 442px;
    display: block;
    margin: 2px auto;
    color: #000;
    background: #9e9a9a;
    padding: 0 0px 0 10px;
    }
      div#soutez span.sedy img {
      float: right;
      margin: 0px 10px 10px 10px;
      }
      div#soutez span.pravidla {
      background: #dbdbdb;
      border: 1px solid #4f4b4b;
      width: 210px;
      display: block;
      padding: 2px 5px;
      }
        div#soutez form {
        width: 442px;
        margin: 2px auto;
        display: block; 
        }
          div#soutez span.otazka {
          margin: 0 0 5px 0;
          display: block;
          }
          div#soutez input {
          margin: 2px 0 2px 0;
          }
            div#soutez input.odpoved {
            margin: 3px 0 0 20px;
            }
          
    div#soutez table {
    font-size: 12px;
    margin: 10px 0 10px 0;
    }
      div#soutez tr td:first-child {
      width: 100px;
      }
/* KONEC*/
.konec, A.konec:visited, A.konec:link
{
font-family: Verdana, Arial, sans-serif;
font-size: 7pt;
color: #FFFFFF;
font-weight: bold;
text-decoration: none;
}
A.konec:hover
{
color: #FFFFFF;
text-decoration: underline;
font-weight: bold;
}
.konecsub, A.konecsub
{
font-family: Verdana, Arial, sans-serif;
font-size: 7pt;
color: #5A626F;
font-weight: bold;
text-decoration: none;
}
A.konecsub:hover
{
color: #FFFFFF;
text-decoration: underline;
font-weight: bold;
}
.copytext
{
font-family: Verdana, Arial, sans-serif;
font-size: 7pt;
color: #5782CA;
text-decoration: none;
}
A.copytext, A.copytext:link, A.copytext:visited
{
font-family: Verdana, Arial, sans-serif;
font-size: 7pt;
color: #5782CA;
font-weight: bold;
text-decoration: bold;
}
A.copytext:hover, A.copytext:active
{
font-family: Verdana, Arial, sans-serif;
font-size: 7pt;
color: #6EA3FF;
text-decoration: underline;
}
/* KONEC KONEC :)*/


/* POSLEDNÍ NOVINKY */
#posledni_novinky {
width:235px;
float:left;
}
#posledni_novinky a {
font-weight:normal;
}
#posledni_novinky #nadpis {
height:30px;
background:url(../image/kostra_webu/sipka.gif) no-repeat;
}
#posledni_novinky #lista {
height:160px;
background:#292929;
border-right:1px solid #000000;
overflow:auto;
}
#posledni_novinky #lista .tmavy {
line-height:12px;
background:#434141 url(../image/kostra_webu/sipka.gif) no-repeat 4px 5px;
padding:2px 2px 4px 11px;
}
#posledni_novinky #lista .svetly {
line-height:12px;
background:#393939 url(../image/kostra_webu/sipka.gif) no-repeat 4px 5px;
padding:2px 2px 4px 11px;
}
a.posledni_novinka:link {
font-size: 9px;
font-family: verdana;
color: #ffffff;
text-decoration:none;
}
a.posledni_novinka:visited {
font-size: 9px;
font-family: verdana;
color: #ffffff;
text-decoration:none;
}
a.posledni_novinka:active {
font-size: 9px;
font-family: verdana;
color: #c0c0c0;
text-decoration:none;
}
a.posledni_novinka:hover {
font-size: 9px;
font-family: verdana;
color: #c0c0c0;
text-decoration: underline;
}
.posledni_novinka {
font-size: 9px; color: #c0c0c0; font-style: normal; font-family: verdana; text-decoration: none
}
/* POSLEDNÍ NOVINKY KONEC */

/* POSLEDNI RECENZE A PREVIEW */
#recenze_preview {
width:470px;
float:left;
}
#recenze_preview a {
font-weight:normal;
}
#recenze_preview #nadpis {
height:30px;
background:url(../image/kostra_webu/sipka.gif) no-repeat;
}
#recenze_preview #lista {
height:86px;
background:#292929;
border-right:1px solid #000000;
overflow:auto;
}
#recenze_preview #lista .tmavy {
line-height:8px;
background:#434141 url(../image/kostra_webu/sipka.gif) no-repeat 4px 5px;
padding:2px 2px 4px 11px;
}
#recenze_preview #lista .svetly {
line-height:8px;
background:#393939 url(../image/kostra_webu/sipka.gif) no-repeat 4px 5px;
padding:2px 2px 4px 11px;
}
a.recenze_preview:link {
font-size: 9px;
font-family: verdana;
color: #ffffff;
text-decoration:none;
}
a.recenze_preview:hover {
font-size: 9px;
font-family: verdana;
color: #c0c0c0;
text-decoration: underline;
}
a.recenze_preview:visited {
font-size: 9px;
font-family: verdana;
color: #ffffff;
text-decoration:none;
}
a.recenze_preview:active {
font-size: 9px;
font-family: verdana;
color: #c0c0c0;
text-decoration:none;
}
.recenze_preview {
font-size: 9px; color: #c0c0c0; font-style: normal; font-family: verdana; text-decoration: none
}
/* POSLEDNI RECENZE A PREVIEW KONEC */


/* V-FUTURES */
.vfutures {
font-size: 9px; color: #ffffff; font-style: normal; font-family: verdana; text-decoration: none
}
/* V-FUTURES KONEC */


/* HLAVNÍ NOVINKY */
.hlavni_novinka, A.hlavni_novinka, A.hlavni_novinka:visited
{
font-family: Verdana, Arial, sans-serif;
font-size: 7pt;
color: #5A626F;
font-weight: normal;
padding:0px;
text-decoration: none;
}
A.hlavni_novinka:hover
{
color: #5A626F;
text-decoration: underline;
}
.hlavni_novinkasub
{
font-family: Verdana, Arial, sans-serif;
font-size: 7pt;
color: #5A626F;
padding:0px;
}
.hlavni_novinka
{
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
color: #5A626F;
padding:0px;
}
.hlavni_novinka_nadpis {
font-size: 10px; color: #484E59; font-style: normal; font-weight: bold; font-family: Verdana; text-decoration: none
}
/* HLAVNÍ NOVINKY KONEC */


/* WS */
A.ws:link {
font-size: 9px;
font-family: verdana;
color: #FFFFFF;
text-decoration:none;
}
A.ws:visited {
font-size: 9px;
font-family: verdana;
color: #FFFFFF;
text-decoration:none;
}
A.ws:active {
font-size: 9px;
font-family: verdana;
color: #FFFFFF;
text-decoration:none;
}
A.ws:hover {
font-size: 9px;
font-family: verdana;
color: #FFFFFF;
text-decoration: underline;
}
/* WS KONEC */


/* REKLAMA */
a.reklama:link {
font-size: 9px;
font-family: verdana;
color: #FFFFFF;
text-decoration:none;
}
a.reklama:visited {
font-size: 9px;
font-family: verdana;
color: #FFFFFF;
text-decoration:none;
}
a.reklama:active {
font-size: 9px;
font-family: verdana;
color: #FFFFFF;
text-decoration:none;
}
a.reklama:hover {
font-size: 9px;
font-family: verdana;
color: #FFFFFF;
text-decoration: underline;
}
.reklamasub
{
font-family: Verdana, Arial, sans-serif;
font-size: 7pt;
color: #ffffff;
padding:4px;
}
.shophore
{
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
color: #ffffff;
padding:4px;
}
/* REKLAMA KONEC */


/* TEXT */
A.text:link {
font-size: 11px;
font-family: verdana;
color: #5A626F;
text-decoration: underline;
}
A.text:visited {
font-size: 11px;
font-family: verdana;
color: #5A626F;
text-decoration: underline;
}
A.text:active {
font-size: 11px;
font-family: verdana;
color: #5A626F;
text-decoration: underline;
}
A.text:hover
{
font-size: 11px;
font-family: verdana;
color: #999999;
text-decoration: none;
}
.text
{
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
color: #424A57;
padding:0px;
}
.text {
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
color: #424A57;
font-style: normal;
text-decoration: none
}
/* TEXT KONEC */





/* TEXT II */

A.text_ii:link {
font-size: 11px;
font-family: verdana;
color: #5A626F;
text-decoration: underline;
}
A.text_ii:visited {
font-size: 11px;
font-family: verdana;
color: #5A626F;
text-decoration: underline;
}
A.text_ii:active {
font-size: 11px;
font-family: verdana;
color: #5A626F;
text-decoration: underline;
}
A.text_ii:hover
{
font-size: 11px;
font-family: verdana;
color: #999999;
text-decoration: none;
}
.text_ii
{
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
color: #424A57;
padding:0px;
}
.text_ii_nadpis {
font-size: 10px; color:#363E4A; font-style: normal; font-weight: bold; font-family: Verdana; text-decoration: none
}
/* TEXT RECENZE */



.nadpis_img {
        FONT-SIZE: 16px; COLOR: #FFFFFF; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.zvyraznit {
        FONT-SIZE: 9px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.zvyraznit_nadpis {
        FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.border {
     border: 1px solid #575757;
}


.gew {
        FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.gew:link {
        FONT-SIZE: 9px; FONT-FAMILY: verdana; COLOR: #ffffff; TEXT-DECORATION: none
}
A.gew:hover {
        FONT-SIZE: 9px; FONT-FAMILY: verdana; COLOR: #ffffff; TEXT-DECORATION: none
}
A.gew:visited {
        FONT-SIZE: 9px; FONT-FAMILY: verdana; COLOR: #ffffff; TEXT-DECORATION: none
}
A.gew:hover {
        FONT-SIZE: 9px; FONT-FAMILY: verdana; color: #ffffff; TEXT-DECORATION: none; BACKGROUND-COLOR: #535353
}


.input {        FONT-SIZE: 11px;
        font-family : Verdana,  Arial CE, Arial, Helvetica, sans-seriff;}

textarea{
        color: #000000;
        background-color: #ffffff;
        border-color: #c0c0c0;
        border-width: 1px;
        border-style: solid;
        font-family: Arial, Helvetica;
        font-size: 8pt;}

select{
        color: #ffffff;
        background-color: #292929;
        border-color: #c0c0c0;
        border-width: 1px;
        border-style: solid;
        font-family: Arial, Helvetica;
        font-size: 8pt;}

input.textbox{
        color: #ffffff;
        background-color: #292929;
        border-color: #c0c0c0;
        border-width: 1px;
        border-style: solid;
        font-family: Arial, Helvetica;
        font-size: 8pt;}

input.news_headline{
        /*color: #cc6600;*/
        color: #ffffff;
        background-color: #292929;
        border-color: #c0c0c0;
        border-width: 1px;
        border-style: solid;
        font-family: Arial, Helvetica;
        font-size: 13pt;
        font-weight: bold;}

input.login_text, input.login_pw{
        color: #ffffff;
        background-color: #292929;
        border-color: #c0c0c0;
        border-width: 1px;
        border-style: solid;
        font-family: Arial, Helvetica;
        font-size: 8pt;
        width: 100px;}

input.button{
        font-family: Verdana, Arial, Helvetica, Sans-Serif;
        font-size: 10px;
        color: #ffffff;
        /*background-color: #898989;*/
        background-color: #595959;
        /*border-color: #b9b9b9;*/
        border-color: #898989;
        border-top-width: 1px;
        border-left-width: 1px;
        border-bottom-width: 1px;
        border-right-width: 1px;
        height: 17px;
        cursor: hand;
        font-weight: bold;}

/* Upravil PVD © 12.03.2006 */

/* široké okno pro text */
div.stranka {
position: relative;
width: 465px;
padding: 0;
margin: 2px 0 2px 5px;
}
  /* poloviční okno levé */
  div.stranka-pul-leve {
  position: relative;
  width: 230px;
  float: left;
  padding: 0;
  margin: 2px 0 2px 0;
  }
  /* poloviční okno pravé */
  div.stranka-pul-prave {
  position: relative;
  width: 230px;
  float: right;
  padding: 0;
  margin: 2px 0 2px 0;
  }
    /* hlavička polovičního okna */
    div.stranka-pul-hlava {
    position: relative;
    width: 230px;
    height: 25px;
    padding: 0;
    margin: 0;
    color: #FFFFFF;
    font: bold italic 16px Arial;
    text-align: center;
    background: #333333 url("../image/kostra_webu/new_vokr/nove_nadpis_pul.gif") no-repeat top left;
    }
      div.stranka-pul-hlava h2 {
      padding: 5px 0 0 0;
      margin: 0;
      height: 20px;
      color: #FFFFFF;
      letter-spacing: 2px;
      font: bold italic 14px Arial;
      }
    /* poslední novinky */
    div.posledni_novinky {
    position: relative;
    width: 230px;
    height:160px;
    padding: 0;
    margin: 0;
    font-size: 9px;
    font-family: Verdana, Arial, sans-serif;
    color: #c0c0c0;
    background: #292929;
    overflow: auto;
    }
      div.posledni_novinky div {
      line-height: 12px;
      padding:2px 2px 4px 11px;
      }
      div.posledni_novinky a {
      color: #ffffff;
      text-decoration: none;
      }
      div.posledni_novinky a:hover {
      color: #c0c0c0;
      text-decoration: underline;
      }
      div.posledni_novinky div.dark {
      background: #434141 url(../image/kostra_webu/sipka.gif) no-repeat 4px 5px;
      }
      div.posledni_novinky div.light {
      background: #393939 url(../image/kostra_webu/sipka.gif) no-repeat 4px 5px;
      }
    /* V-FUTURES */
    div.v-futures {
    position: relative;
    width: 230px;
    height:160px;
    padding: 0;
    margin: 0;
    font-size: 9px;
    font-family: Verdana, Arial, sans-serif;
    color: #ffffff;
    background-color: #393939;
    text-align: center;
    }
    /* patička polovičního okna */
    div.stranka-pul-pata {
    position: relative;
    width: 230px;
    height: 14px;
    margin: 0;
    padding: 0;
    color: #FFFFFF;
    background: #333333 url("../image/kostra_webu/new_vokr/nove_dole_pul.gif") no-repeat top left;
    }

  /* hlavička širokého okna */
  div.stranka-hlava {
  position: relative;
  width: 465px;
  height: 25px;
  padding: 0;
  margin: 0;
  color: #FFFFFF;
  font: bold italic 16px Arial;
  background: #333333 url("../image/kostra_webu/new_vokr/nove_nadpis.gif") no-repeat top left;
  }
    /*definice vzhledu nadpisu stránek pro nadpis s pozadím i bez pozadí*/
    div.stranka-hlava h2 {
    padding: 5px 0 0 0;
    margin: 0 0 0 15px;
    height: 20px;
    color: #FFFFFF;
    letter-spacing: 1.9px;
    font: bold italic 14px Arial;
    }
  /* řádek pro kategorie novinek */
  div.typ_news {
  position: relative;
  width: 464px;
  padding: 2px 0 3px 0;
  margin: 0;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
  color: #ffffff;
  text-align: center;
  background-color: black;
  }
    div.typ_news a {
    font-size: 9px;
    color: #ffffff;
    text-decoration: none;
    }
    div.typ_news a:hover {
    font-size: 9px;
    color: #ffffff;
    text-decoration: none;
    background-color: #535353;
    }

  /* okno recenze a preview na hlavní stránce */
  div.recenze-preview {
  position: relative;
  width: 463px;
  padding: 0;
  margin: 0;
  font-size: 9px;
  font-family: Verdana, Arial, sans-serif;
  color: #c0c0c0;
  background-color: #393939;
  }
    div.recenze-preview div {
    padding:2px 2px 2px 11px;
    }
    div.recenze-preview a {
    color: #ffffff;
    text-decoration: none;
    }
    div.recenze-preview a:hover {
    color: #c0c0c0;
    text-decoration: underline;
    }
    div.recenze-preview div.dark {
    background: #434141 url(../image/kostra_webu/sipka.gif) no-repeat 4px 5px;
    }
    div.recenze-preview div.light {
    background: #393939 url(../image/kostra_webu/sipka.gif) no-repeat 4px 5px;
    }
  /* okno pro všechen text */
  div.text-stranka {
  position: relative;
  width: 463px;
  padding: 0;
  margin: 0 1px 0 1px;
  font-size: 11px;
  font-family: Verdana, Arial, sans-serif;
  color: #424A57;
  background-color: #DBDBDB;
  }
    div.text-stranka div.odstavec {
    position: relative;
    width: 463px;
    padding: 0;
    margin: 1px 0 10px 0;
    text-align: justify;
    }
      div.text-stranka div.odstavec h3 {
      font-size: 12px;
      font-weight: bold;
      text-align: center;
      margin: 0;
      padding: 0;
      }
      div.text-stranka div.odstavec p {
      width: 330px;
      min-height: 120px;
      margin: 0 2px 0 126px;
      padding: 0;
      }
      div.text-stranka div.odstavec img {
      width: 120px;
      height: 110px;
      float: left;
      margin: 3px;
      border: 1px solid #575757;
      }
    div.text-stranka div.odstavec-news-light {
    position: relative;
    width: 463px;
    padding: 0;
    margin: 0;
    text-align: left;
    background: #F0F1F3 url("../image/kostra_webu/new_vokr/nove_novinky_svetle.gif") repeat-x top left;
    border-bottom: 1px solid #C3C6CB;
    }
    div.text-stranka div.odstavec-news-dark {
    position: relative;
    width: 463px;
    padding: 0;
    margin: 0;
    text-align: left;
    background: #E1E3E8 url("../image/kostra_webu/new_vokr/nove_novinky_tmave.gif") repeat-x top left;
    border-bottom: 1px solid #C3C6CB;
    }
      div.text-stranka div.odstavec-news-light h3, div.text-stranka div.odstavec-news-dark h3 {
      font-size: 11px;
      font-weight: bold;
      text-align: left;
      margin: 1px;
      padding: 0;
      }
      div.text-stranka div.odstavec-news-light p.nov, div.text-stranka div.odstavec-news-dark p.nov {
      width: 350px;
      min-height: 65px;
      margin: 0 2px 2px 105px;
      padding: 0;
      font-size: 10px;
      }
      div.text-stranka div.odstavec-news-light p.nov_z_s, div.text-stranka div.odstavec-news-dark p.nov_z_s {
      width: 453px;
      margin: 2px;
      padding: 0;
      font-size: 10px;
      }
      div.text-stranka div.odstavec-news-light img.obr_nov, div.text-stranka div.odstavec-news-dark img.obr_nov {
      width: 100px;
      height: 75px;
      float: left;
      margin: 2px 1px 1px 1px;
      border: 1px solid #575757;
      }
      div.text-stranka div.odstavec-news-light img.obr, div.text-stranka div.odstavec-news-dark img.obr {
      width: 140px;
      margin: 1px;
      border: 1px solid #575757;
      }
      div.text-stranka div.odstavec-news-light div.popis, div.text-stranka div.odstavec-news-dark div.popis {
      width: 450px;
      margin: 5px 1px 1px 2px;
      padding: 0;
      font-size: 10px;
      }
      div.text-stranka div.odstavec-news-light ul, div.text-stranka div.odstavec-news-dark ul {
      margin: 2px 0 2px 20px;
      padding: 0;
      }
        div.text-stranka div.odstavec-news-light ul li, div.text-stranka div.odstavec-news-dark ul li {
        margin: 0;
        padding: 0;
        }
    div.text-stranka a {
    font-family: verdana;
    color: #424A57;
    text-decoration: underline;
    }
      div.text-stranka a:hover {
      color: #999999;
      text-decoration: none;
      }
    div.text-stranka p.pozn {
    position: relative;
    width: 459px;
    padding: 2px 0 2px 0;
    margin: 0 2px 0 2px;
    text-align: justify;
    }
  /* patička širokého okna */
  div.stranka-pata {
  position: relative;
  width: 465px;
  height: 14px;
  margin: 0;
  padding: 0;
  color: #FFFFFF;
  background: #333333 url("../image/kostra_webu/new_vokr/nove_dole.gif") no-repeat top left;
  }






/* e-shop okno */
div.eshop {
position: relative;
width: 620px;
padding: 0;
margin: 0;
}

  /* hlavička širokého okna */
  div.eshop-hlava {
  position: relative;
  width: 100%;
  height: 25px;
  padding: 0;
  margin: 0;
  color: #FFFFFF;
  font: bold italic 16px Arial;
  background: #333333 url("../image/kostra_webu/new_vokr/nove_nadpis_big.gif") no-repeat top left;
  }
    /*definice vzhledu nadpisu stránek pro nadpis s pozadím i bez pozadí*/
    div.eshop-hlava h2 {
    padding: 5px 0 0 0;
    margin: 0 0 0 15px;
    height: 20px;
    color: #FFFFFF;
    letter-spacing: 1.9px;
    font: bold italic 14px Arial;
    }

  /* okno pro všechen text */
  div.eshop div.text-stranka {
  position: relative;
  width: 620px;
  padding: 0;
  margin: 0;
  font-size: 11px;
  font-family: Verdana, Arial, sans-serif;
  color: #fff;
  background-color: #333;
  }
    div.eshop div.text-stranka table{
      color: #fff;
      position: relative;
      border-collapse: collapsed;
      font-size: 11px;
      margin: 0;
      padding: 0;
      width: 100%;
    }
      div.eshop div.text-stranka table tr td{
        width: 33%;
        border: #575757 2px solid;
        vertical-align: top;
        padding: 0;
        margin: 0;
      }
        div.eshop div.text-stranka table tr td a img{
          width: 110px;
          float: left;
          border: none;
          margin-right: 3px;
          border-top: #575757 2px solid;
          border-right: #575757 2px solid;
        }
        div.eshop div.text-stranka table tr td h3{
          font-weight: bold;
          font-size: 12px;
          text-align: center;
          padding: 5px 2px 5px 2px;
          height: 29px;
          background-color: #000;
        }
        div.eshop div.text-stranka table tr td ul{
          padding: 0;
          margin: 0;
          list-style-type: none;
        }
          div.eshop div.text-stranka table tr td ul li{
            height: 15px;
          }
            div.eshop div.text-stranka table tr td ul li a{
              color: #fff;
              font-size: 11px;
            }
        
  /* patička širokého okna */
  div.eshop div.eshop-pata {
  position: relative;
  width: 100%;
  height: 14px;
  margin: 0;
  padding: 0;
  color: #FFFFFF;
  background: #333333 url("../image/kostra_webu/new_vokr/nove_dole_big.gif") no-repeat top left;
  }


    div.eshop div.text-stranka div.odstavec {
    position: relative;
    width: 598px;
    padding: 0;
    margin: 1px 0 10px 0;
    text-align: justify;
    }
      div.eshop div.text-stranka div.odstavec h3 {
      font-size: 12px;
      font-weight: bold;
      text-align: center;
      margin: 0;
      padding: 0;
      }
      div.eshop div.text-stranka div.odstavec p {
      width: 330px;
      min-height: 120px;
      margin: 0 2px 0 126px;
      padding: 0;
      }
      div.eshop div.text-stranka div.odstavec img {
      width: 120px;
      height: 110px;
      float: left;
      margin: 3px;
      border: 1px solid #575757;
      }
    div.eshop div.text-stranka a {
    font-family: verdana;
    color: #424A57;
    text-decoration: underline;
    }
      div.eshop div.text-stranka a:hover {
      color: #999999;
      text-decoration: none;
      }
    div.eshop div.text-stranka p.pozn {
    position: relative;
    width: 459px;
    padding: 2px 0 2px 0;
    margin: 0 2px 0 2px;
    text-align: justify;
    }

			